.dce-button { margin-bottom: 50px; }
.top-icons-ajax-content .dce-button.layout-1 {margin-top: 30px;}
.dce-button a {display: block; color: var(--contentBlueDark); border: 1px solid var(--contentBlue);  padding: 14px 30px; text-transform: uppercase; text-align: center; }
.dce-button a:hover { background-color: var(--contentBlue); color: #fff; transition: background-color 450ms; }

/* Button für Alle Kurznachrichten dbb-europathemen */
.dce-button.layout-2 { width:100%; margin: -50px 0 0; background-color: var(--euBlue); padding: 20px 0 50px; }
.dce-button.layout-2 a {border-color: #fff; margin: 0 2.4em; color: #fff; }
.dce-button.layout-2 a:hover { background-color: #fff; color: var(--euBlue);}

@media (min-width: 1200px) {

    .dce-button.layout-2 a { margin: 0 50px; }
}